[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-importlib: Backport of importlib.import_module() from Python 2.7

Name:python-importlib
Release:1.0.3-1mamba
Architecture:noarch
Group:System/Libraries
Description:This package contains the code from importlib as found in Python 2.7.
It is provided so that people who wish to use importlib.import_module() with a version of Python prior to 2.7 or in 3.0 have the function readily available.
The code in no way deviates from what can be found in the 2.7 trunk.
Size:1.25 KB
Download:python-importlib-1.0.3-1mamba.noarch.rpm
Source RPM:python-importlib
Provides:python-importlib[=1.0.3-1mamba]
Requires:python[>=2.7] python(abi)(python26|python27|python3|python36)[=2.7]
RPM requirements:python27 python(abi)(python26|python27|python3|python36)
Required by:
Build required by:
Filenames:/usr/lib/python2.7/site-packages/importlib-1.0.3-py2.7.egg-info

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.